Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: atrpms: users

Mythtv at 0.25.2

 

 

First page Previous page 1 2 Next page Last page  View All atrpms users RSS feed   Index | Next | Previous | View Threaded


hobbes1069 at gmail

Jul 30, 2012, 6:44 AM

Post #26 of 28 (489 views)
Permalink
Re: Mythtv at 0.25.2 [In reply to]

On Sun, Jul 29, 2012 at 4:16 AM, Mogens Kjaer <mk [at] lemo> wrote:
> Finally, I managed to figure it out.
>
> It was qtwebkit version that was wrong (epel instead of atrpms).
>
> Now mythtv 0.25 works again.

Hmm... I guess that means I need to get them to update it for RPM
Fusion since I can't replace the EPEL version... Thanks for figuring
that out!

Richard

_______________________________________________
atrpms-users mailing list
atrpms-users [at] atrpms
http://lists.atrpms.net/mailman/listinfo/atrpms-users


hobbes1069 at gmail

Jul 30, 2012, 7:38 AM

Post #27 of 28 (490 views)
Permalink
Re: Mythtv at 0.25.2 [In reply to]

On Sun, Jul 29, 2012 at 4:16 AM, Mogens Kjaer <mk [at] lemo> wrote:
> Finally, I managed to figure it out.
>
> It was qtwebkit version that was wrong (epel instead of atrpms).
>
> Now mythtv 0.25 works again.

Ok, now I'm really confused... The version of qtwebkit in atrpms seems
to be 2.0 and the version in EPEL is 2.1.1, so you had to downgrade
the package to get things to work?

Thanks,
Richard

_______________________________________________
atrpms-users mailing list
atrpms-users [at] atrpms
http://lists.atrpms.net/mailman/listinfo/atrpms-users


mk at lemo

Jul 30, 2012, 9:14 AM

Post #28 of 28 (490 views)
Permalink
Re: Mythtv at 0.25.2 [In reply to]

On 07/30/2012 04:38 PM, Richard Shaw wrote:
> On Sun, Jul 29, 2012 at 4:16 AM, Mogens Kjaer<mk [at] lemo> wrote:
>> Finally, I managed to figure it out.
>>
>> It was qtwebkit version that was wrong (epel instead of atrpms).
>>
>> Now mythtv 0.25 works again.
>
> Ok, now I'm really confused... The version of qtwebkit in atrpms seems
> to be 2.0 and the version in EPEL is 2.1.1, so you had to downgrade
> the package to get things to work?

Yes, that's correct.

Mogens


--
Mogens Kjaer, mk [at] lemo
http://www.lemo.dk

_______________________________________________
atrpms-users mailing list
atrpms-users [at] atrpms
http://lists.atrpms.net/mailman/listinfo/atrpms-users

First page Previous page 1 2 Next page Last page  View All atrpms users RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.